Bug 770028 - oxygen-settings crashed when trying to add new window decoration specific rule
oxygen-settings crashed when trying to add new window decoration specific rule
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
16
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Triaged
Depends On: kde-4.8
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-23 00:03 EST by an0nym0us
Modified: 2012-03-17 20:04 EDT (History)
11 users (show)

See Also:
Fixed In Version: akonadi-1.7.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-17 20:04:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
list of installed packages on my system, generated by "yum list installed" command (101.82 KB, text/plain)
2011-12-23 01:40 EST, an0nym0us
no flags Details

  None (edit)
Description an0nym0us 2011-12-23 00:03:27 EST
Description of problem:
oxygen-settings crashed when trying to add new window decoration specific rule on fedora 16 kde x86_64. installed from fedora 16 kde x86_64 iso spin and updated to latest available package, tracking stable repo.

Version-Release number of selected component (if applicable):


How reproducible:
always crashed every time

Steps to Reproduce:
1. open terminal
2. type "oxygen-settings" to lauch oxygen window decoration setting dialog
3. click "Window Decoration" below "Widget Style"
4. move to "Window-Specific Overrides" tab
5. click on " + Add" button to create new rule
6. crashed and automatically open kde crash handler (backtrace content provided below)
  
Actual results:
crashed every time

Expected results:
able to create new rule

Additional info:
Application: Oxygen Settings (oxygen-settings), signal: Aborted
Using host libthread_db library "/lib64/libthread_db.so.1".
[KCrash Handler]
#6  0x0000003352a36285 in raise () from /lib64/libc.so.6
#7  0x0000003352a37b9b in abort () from /lib64/libc.so.6
#8  0x000000335c671464 in qt_message_output(QtMsgType, char const*) () from /usr/lib64/libQtCore.so.4
#9  0x000000335c67161f in ?? () from /usr/lib64/libQtCore.so.4
#10 0x000000335c6717c4 in qFatal(char const*, ...) () from /usr/lib64/libQtCore.so.4
#11 0x000000335c6bce2f in QtSharedPointer::ExternalRefCountData::setQObjectShared(QObject const*, bool) () from /usr/lib64/libQtCore.so.4
#12 0x00007f3ac6284a9d in ?? () from /usr/lib64/kde4/kwin_oxygen_config.so
#13 0x000000335c78b7d1 in QMetaObject::activate(QObject*, QMetaObject const*, int, void**) () from /usr/lib64/libQtCore.so.4
#14 0x0000003360e4c702 in QAbstractButton::clicked(bool) () from /usr/lib64/libQtGui.so.4
#15 0x0000003360b8f36e in ?? () from /usr/lib64/libQtGui.so.4
#16 0x0000003360b906ab in ?? () from /usr/lib64/libQtGui.so.4
#17 0x0000003360b9091c in QAbstractButton::mouseReleaseEvent(QMouseEvent*) () from /usr/lib64/libQtGui.so.4
#18 0x0000003360819d8a in QWidget::event(QEvent*) () from /usr/lib64/libQtGui.so.4
#19 0x00000033607c96f4 in QApplicationPrivate::notify_helper(QObject*, QEvent*) () from /usr/lib64/libQtGui.so.4
#20 0x00000033607cee43 in QApplication::notify(QObject*, QEvent*) () from /usr/lib64/libQtGui.so.4
#21 0x0000003361a50396 in KApplication::notify(QObject*, QEvent*) () from /usr/lib64/libkdeui.so.5
#22 0x000000335c777b4c in QCoreApplication::notifyInternal(QObject*, QEvent*) () from /usr/lib64/libQtCore.so.4
#23 0x00000033607ca6c2 in QApplicationPrivate::sendMouseEvent(QWidget*, QMouseEvent*, QWidget*, QWidget*, QWidget**, QPointer<QWidget>&, bool) () from /usr/lib64/libQtGui.so.4
#24 0x0000003360846045 in ?? () from /usr/lib64/libQtGui.so.4
#25 0x0000003360844f0a in QApplication::x11ProcessEvent(_XEvent*) () from /usr/lib64/libQtGui.so.4
#26 0x000000336086c74c in ?? () from /usr/lib64/libQtGui.so.4
#27 0x0000003354a44a7d in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#28 0x0000003354a45278 in ?? () from /lib64/libglib-2.0.so.0
#29 0x0000003354a4544c in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#30 0x000000335c7a682f in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQtCore.so.4
#31 0x000000336086c43e in ?? () from /usr/lib64/libQtGui.so.4
#32 0x000000335c776c82 in QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQtCore.so.4
#33 0x000000335c776ed7 in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQtCore.so.4
#34 0x000000335c77b8d5 in QCoreApplication::exec() () from /usr/lib64/libQtCore.so.4
#35 0x0000000000403c15 in ?? ()
#36 0x0000003352a2169d in __libc_start_main () from /lib64/libc.so.6
#37 0x0000000000403c99 in _start ()
Comment 1 an0nym0us 2011-12-23 01:40:36 EST
Created attachment 549291 [details]
list of installed packages on my system, generated by "yum list installed" command
Comment 2 Rex Dieter 2011-12-23 08:01:04 EST
backtrace is missing -debuginfo, not very helpful, unfortunately.
Comment 3 pablow 2012-01-25 19:44:15 EST
Is this useful?


Application: Preferencias de Oxígeno (oxygen-settings), signal: Aborted
Using host libthread_db library "/lib64/libthread_db.so.1".
82	T_PSEUDO (SYSCALL_SYMBOL, SYSCALL_NAME, SYSCALL_NARGS)
[KCrash Handler]
#6  0x00000039efa36285 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
#7  0x00000039efa37b9b in __GI_abort () at abort.c:91
#8  0x00000033362714b4 in qt_message_output (msgType=<optimized out>, buf=<optimized out>) at global/qglobal.cpp:2252
#9  0x000000333627166f in qt_message(QtMsgType, const char *, typedef __va_list_tag __va_list_tag *) (msgType=QtFatalMsg, msg=0x3336419238 "QSharedPointer: pointer %p already has reference counting", ap=0x7fffc3887f28) at global/qglobal.cpp:2298
#10 0x0000003336271814 in qFatal (msg=<optimized out>) at global/qglobal.cpp:2481
#11 0x00000033362bd04f in QtSharedPointer::ExternalRefCountData::setQObjectShared (this=0x27cbe30, obj=<optimized out>) at tools/qsharedpointer.cpp:1242
#12 0x00007f6a5538aa9d in internalFinishConstruction (ptr=0x2aeafb0, this=<synthetic pointer>) at /usr/include/QtCore/qsharedpointer_impl.h:381
#13 internalConstruct (ptr=0x2aeafb0, this=<synthetic pointer>) at /usr/include/QtCore/qsharedpointer_impl.h:357
#14 ExternalRefCount (this=<synthetic pointer>, ptr=0x2aeafb0) at /usr/include/QtCore/qsharedpointer_impl.h:391
#15 QSharedPointer (ptr=0x2aeafb0, this=<synthetic pointer>) at /usr/include/QtCore/qsharedpointer_impl.h:473
#16 Oxygen::ExceptionListWidget::add (this=0x26dd140) at /usr/src/debug/kde-workspace-4.7.4/kwin/clients/oxygen/config/oxygenexceptionlistwidget.cpp:116
#17 0x000000333638cce1 in QMetaObject::activate (sender=0x26dd920, m=<optimized out>, local_signal_index=<optimized out>, argv=0x7fffc3888290) at kernel/qobject.cpp:3547
#18 0x000000333704d202 in QAbstractButton::clicked (this=<optimized out>, _t1=false) at .moc/release-shared/moc_qabstractbutton.cpp:220
#19 0x0000003336d8f5be in QAbstractButtonPrivate::emitClicked (this=0x26de9b0) at widgets/qabstractbutton.cpp:546
#20 0x0000003336d908fb in QAbstractButtonPrivate::click (this=0x26de9b0) at widgets/qabstractbutton.cpp:539
#21 0x0000003336d90b6c in QAbstractButton::mouseReleaseEvent (this=0x26dd920, e=0x7fffc3888b60) at widgets/qabstractbutton.cpp:1121
#22 0x0000003336a1a02a in QWidget::event (this=0x26dd920, event=0x7fffc3888b60) at kernel/qwidget.cpp:8361
#23 0x00000033369c9994 in notify_helper (e=0x7fffc3888b60, receiver=0x26dd920, this=0x23317e0) at kernel/qapplication.cpp:4550
#24 QApplicationPrivate::notify_helper (this=0x23317e0, receiver=0x26dd920, e=0x7fffc3888b60) at kernel/qapplication.cpp:4522
#25 0x00000033369cf0e3 in QApplication::notify (this=<optimized out>, receiver=0x26dd920, e=0x7fffc3888b60) at kernel/qapplication.cpp:4093
#26 0x0000003338e50766 in KApplication::notify (this=0x7fffc38898b0, receiver=0x26dd920, event=0x7fffc3888b60) at /usr/src/debug/kdelibs-4.7.4/kdeui/kernel/kapplication.cpp:311
#27 0x000000333637904c in QCoreApplication::notifyInternal (this=0x7fffc38898b0, receiver=0x26dd920, event=0x7fffc3888b60) at kernel/qcoreapplication.cpp:876
#28 0x00000033369ca962 in sendEvent (event=<optimized out>, receiver=<optimized out>) at ../../src/corelib/kernel/qcoreapplication.h:231
#29 QApplicationPrivate::sendMouseEvent (receiver=0x26dd920, event=0x7fffc3888b60, alienWidget=0x26dd920, nativeWidget=0x7fffc3889860, buttonDown=0x26dd920, lastMouseReceiver=..., spontaneous=true) at kernel/qapplication.cpp:3161
#30 0x0000003336a462e5 in QETWidget::translateMouseEvent (this=0x7fffc3889860, event=<optimized out>) at kernel/qapplication_x11.cpp:4520
#31 0x0000003336a451aa in QApplication::x11ProcessEvent (this=0x7fffc38898b0, event=0x7fffc3889420) at kernel/qapplication_x11.cpp:3641
#32 0x0000003336a6c97c in x11EventSourceDispatch (s=0x2334ec0, callback=0, user_data=0x0) at kernel/qguieventdispatcher_glib.cpp:148
#33 0x0000003d5ac44acd in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#34 0x0000003d5ac452c8 in ?? () from /lib64/libglib-2.0.so.0
#35 0x0000003d5ac4549c in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#36 0x00000033363a7d5f in QEventDispatcherGlib::processEvents (this=0x2304790, flags=<optimized out>) at kernel/qeventdispatcher_glib.cpp:424
#37 0x0000003336a6c66e in QGuiEventDispatcherGlib::processEvents (this=<optimized out>, flags=<optimized out>) at kernel/qguieventdispatcher_glib.cpp:207
#38 0x0000003336378182 in QEventLoop::processEvents (this=<optimized out>, flags=...) at kernel/qeventloop.cpp:149
#39 0x00000033363783d7 in QEventLoop::exec (this=0x7fffc38897f0, flags=...) at kernel/qeventloop.cpp:204
#40 0x000000333637cdd5 in QCoreApplication::exec () at kernel/qcoreapplication.cpp:1148
#41 0x0000000000403c15 in main (argc=1, argv=0x7fffc3889af8) at /usr/src/debug/kde-workspace-4.7.4/kstyles/oxygen/config/main.cpp:51
Comment 4 pablow 2012-02-14 06:50:40 EST
Yesterday, I installed KDE 4.8 from KDE-REDHAT repository (testing). It seems fixed.
Comment 5 Rex Dieter 2012-02-14 09:39:41 EST
thanks for testing!
Comment 6 Fedora Update System 2012-03-08 12:45:26 EST
akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-1.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-1.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-1.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-2.fc16,kdepim-runtime-4.8.1-1.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-1.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.1-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-1.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-1.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-1.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-2.fc16,kdepim-runtime-4.8.1-1.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-1.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.1-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1
Comment 7 Fedora Update System 2012-03-09 19:21:59 EST
Package akonadi-1.7.1-1.fc16, analitza-4.8.1-1.fc16, ark-4.8.1-1.fc16, blinken-4.8.1-1.fc16, cantor-4.8.1-1.fc16, digikam-2.5.0-3.fc16, filelight-4.8.1-1.fc16, gwenview-4.8.1-1.fc16, jovie-4.8.1-1.fc16, kaccessible-4.8.1-1.fc16, kactivities-4.8.1-1.fc16, kalgebra-4.8.1-1.fc16, kalzium-4.8.1-1.fc16, kamera-4.8.1-1.fc16, kanagram-4.8.1-1.fc16, kate-4.8.1-1.fc16, kbruch-4.8.1-1.fc16, kcalc-4.8.1-1.fc16, kcharselect-4.8.1-1.fc16, kcolorchooser-4.8.1-1.fc16, kde-baseapps-4.8.1-1.fc16, kde-l10n-4.8.1-2.fc16, kde-printer-applet-4.8.1-1.fc16, kde-wallpapers-4.8.1-1.fc16, kdeaccessibility-4.8.1-1.fc16, kdeadmin-4.8.1-1.fc16, kdeartwork-4.8.1-1.fc16, kdebindings-4.8.1-1.fc16, kdeedu-4.8.1-1.fc16, kdegames-4.8.1-1.fc16, kdegraphics-4.8.1-1.fc16, kdegraphics-mobipocket-4.8.1-1.fc16, kdegraphics-strigi-analyzer-4.8.1-1.fc16, kdegraphics-thumbnailers-4.8.1-1.fc16, kdelibs-4.8.1-1.fc16, kdemultimedia-4.8.1-1.fc16, kdenetwork-4.8.1-1.fc16.1, kdepim-4.8.1-2.fc16, kdepim-runtime-4.8.1-1.fc16, kdepimlibs-4.8.1-1.fc16, kdeplasma-addons-4.8.1-1.fc16, kdesdk-4.8.1-1.fc16, kdetoys-4.8.1-1.fc16, kdeutils-4.8.1-1.fc16, kdevelop-4.2.3-5.fc16, kdf-4.8.1-1.fc16, kfloppy-4.8.1-1.fc16, kgamma-4.8.1-1.fc16, kgeography-4.8.1-1.fc16, kgpg-4.8.1-1.fc16, khangman-4.8.1-1.fc16, kig-4.8.1-1.fc16, kimono-4.8.1-1.fc16, kiten-4.8.1-1.fc16, klettres-4.8.1-1.fc16, kmag-4.8.1-1.fc16, kmousetool-4.8.1-1.fc16, kmouth-4.8.1-1.fc16, kmplot-4.8.1-1.fc16, kolourpaint-4.8.1-1.fc16, konsole-4.8.1-1.fc16, kremotecontrol-4.8.1-1.fc16, kross-interpreters-4.8.1-1.fc16, kruler-4.8.1-1.fc16, ksaneplugin-4.8.1-1.fc16, ksecrets-4.8.1-1.fc16, ksnapshot-4.8.1-1.fc16, kstars-4.8.1-1.fc16, ktimer-4.8.1-1.fc16, ktorrent-4.2.0-1.fc16, ktouch-4.8.1-1.fc16, kturtle-4.8.1-1.fc16, kwallet-4.8.1-1.fc16, kwordquiz-4.8.1-1.fc16, libkdcraw-4.8.1-1.fc16, libkdeedu-4.8.1-1.fc16, libkexiv2-4.8.1-1.fc16, libkipi-4.8.1-1.fc16, libksane-4.8.1-1.fc16, libktorrent-1.2.0-1.fc16, marble-4.8.1-1.fc16, okular-4.8.1-1.fc16, oxygen-gtk-1.2.0-2.fc16, oxygen-gtk2-1.2.1-1.fc16, oxygen-icon-theme-4.8.1-1.fc16, parley-4.8.1-1.fc16, pykde4-4.8.1-1.fc16, qyoto-4.8.1-1.fc16, rocs-4.8.1-1.fc16, ruby-korundum-4.8.1-1.fc16, ruby-qt-4.8.1-1.fc16, smokegen-4.8.1-1.fc16, smokekde-4.8.1-1.fc16, smokeqt-4.8.1-1.fc16, step-4.8.1-1.fc16, superkaramba-4.8.1-1.fc16, svgpart-4.8.1-1.fc16, sweeper-4.8.1-1.fc16, xsettings-kde-0.12.3-2.fc16.1, kde-runtime-4.8.1-2.fc16, kde-workspace-4.8.1-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.7.1-1.fc16 analitza-4.8.1-1.fc16 ark-4.8.1-1.fc16 blinken-4.8.1-1.fc16 cantor-4.8.1-1.fc16 digikam-2.5.0-3.fc16 filelight-4.8.1-1.fc16 gwenview-4.8.1-1.fc16 jovie-4.8.1-1.fc16 kaccessible-4.8.1-1.fc16 kactivities-4.8.1-1.fc16 kalgebra-4.8.1-1.fc16 kalzium-4.8.1-1.fc16 kamera-4.8.1-1.fc16 kanagram-4.8.1-1.fc16 kate-4.8.1-1.fc16 kbruch-4.8.1-1.fc16 kcalc-4.8.1-1.fc16 kcharselect-4.8.1-1.fc16 kcolorchooser-4.8.1-1.fc16 kde-baseapps-4.8.1-1.fc16 kde-l10n-4.8.1-2.fc16 kde-printer-applet-4.8.1-1.fc16 kde-wallpapers-4.8.1-1.fc16 kdeaccessibility-4.8.1-1.fc16 kdeadmin-4.8.1-1.fc16 kdeartwork-4.8.1-1.fc16 kdebindings-4.8.1-1.fc16 kdeedu-4.8.1-1.fc16 kdegames-4.8.1-1.fc16 kdegraphics-4.8.1-1.fc16 kdegraphics-mobipocket-4.8.1-1.fc16 kdegraphics-strigi-analyzer-4.8.1-1.fc16 kdegraphics-thumbnailers-4.8.1-1.fc16 kdelibs-4.8.1-1.fc16 kdemultimedia-4.8.1-1.fc16 kdenetwork-4.8.1-1.fc16.1 kdepim-4.8.1-2.fc16 kdepim-runtime-4.8.1-1.fc16 kdepimlibs-4.8.1-1.fc16 kdeplasma-addons-4.8.1-1.fc16 kdesdk-4.8.1-1.fc16 kdetoys-4.8.1-1.fc16 kdeutils-4.8.1-1.fc16 kdevelop-4.2.3-5.fc16 kdf-4.8.1-1.fc16 kfloppy-4.8.1-1.fc16 kgamma-4.8.1-1.fc16 kgeography-4.8.1-1.fc16 kgpg-4.8.1-1.fc16 khangman-4.8.1-1.fc16 kig-4.8.1-1.fc16 kimono-4.8.1-1.fc16 kiten-4.8.1-1.fc16 klettres-4.8.1-1.fc16 kmag-4.8.1-1.fc16 kmousetool-4.8.1-1.fc16 kmouth-4.8.1-1.fc16 kmplot-4.8.1-1.fc16 kolourpaint-4.8.1-1.fc16 konsole-4.8.1-1.fc16 kremotecontrol-4.8.1-1.fc16 kross-interpreters-4.8.1-1.fc16 kruler-4.8.1-1.fc16 ksaneplugin-4.8.1-1.fc16 ksecrets-4.8.1-1.fc16 ksnapshot-4.8.1-1.fc16 kstars-4.8.1-1.fc16 ktimer-4.8.1-1.fc16 ktorrent-4.2.0-1.fc16 ktouch-4.8.1-1.fc16 kturtle-4.8.1-1.fc16 kwallet-4.8.1-1.fc16 kwordquiz-4.8.1-1.fc16 libkdcraw-4.8.1-1.fc16 libkdeedu-4.8.1-1.fc16 libkexiv2-4.8.1-1.fc16 libkipi-4.8.1-1.fc16 libksane-4.8.1-1.fc16 libktorrent-1.2.0-1.fc16 marble-4.8.1-1.fc16 okular-4.8.1-1.fc16 oxygen-gtk-1.2.0-2.fc16 oxygen-gtk2-1.2.1-1.fc16 oxygen-icon-theme-4.8.1-1.fc16 parley-4.8.1-1.fc16 pykde4-4.8.1-1.fc16 qyoto-4.8.1-1.fc16 rocs-4.8.1-1.fc16 ruby-korundum-4.8.1-1.fc16 ruby-qt-4.8.1-1.fc16 smokegen-4.8.1-1.fc16 smokekde-4.8.1-1.fc16 smokeqt-4.8.1-1.fc16 step-4.8.1-1.fc16 superkaramba-4.8.1-1.fc16 svgpart-4.8.1-1.fc16 sweeper-4.8.1-1.fc16 xsettings-kde-0.12.3-2.fc16.1 kde-runtime-4.8.1-2.fc16 kde-workspace-4.8.1-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3474/akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-1.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-2.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-2.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-2.fc16,kdepim-runtime-4.8.1-1.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-1.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.1-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1
then log in and leave karma (feedback).
Comment 8 pablow 2012-03-10 20:19:17 EST
Should this bug be marked as SOLVED? I've upgraded from KDE 4.8 to KDE 4.8.1 and still works like a charm.
Comment 9 Kevin Kofler 2012-03-10 20:33:31 EST
It will be solved when 4.8.1 will be stable.
Comment 10 Fedora Update System 2012-03-11 19:21:04 EDT
Package akonadi-1.7.1-1.fc16, analitza-4.8.1-1.fc16, ark-4.8.1-1.fc16, blinken-4.8.1-1.fc16, cantor-4.8.1-1.fc16, digikam-2.5.0-3.fc16, filelight-4.8.1-1.fc16, gwenview-4.8.1-1.fc16, jovie-4.8.1-1.fc16, kaccessible-4.8.1-1.fc16, kactivities-4.8.1-1.fc16, kalgebra-4.8.1-1.fc16, kalzium-4.8.1-1.fc16, kamera-4.8.1-1.fc16, kanagram-4.8.1-1.fc16, kate-4.8.1-1.fc16, kbruch-4.8.1-1.fc16, kcalc-4.8.1-1.fc16, kcharselect-4.8.1-1.fc16, kcolorchooser-4.8.1-1.fc16, kde-baseapps-4.8.1-1.fc16, kde-l10n-4.8.1-2.fc16, kde-printer-applet-4.8.1-1.fc16, kde-wallpapers-4.8.1-1.fc16, kdeaccessibility-4.8.1-1.fc16, kdeadmin-4.8.1-1.fc16, kdeartwork-4.8.1-1.fc16, kdebindings-4.8.1-1.fc16, kdeedu-4.8.1-1.fc16, kdegames-4.8.1-1.fc16, kdegraphics-4.8.1-1.fc16, kdegraphics-mobipocket-4.8.1-1.fc16, kdegraphics-strigi-analyzer-4.8.1-1.fc16, kdegraphics-thumbnailers-4.8.1-1.fc16, kdelibs-4.8.1-1.fc16, kdemultimedia-4.8.1-1.fc16, kdenetwork-4.8.1-1.fc16.1, kdepim-4.8.1-2.fc16, kdepim-runtime-4.8.1-1.fc16, kdepimlibs-4.8.1-1.fc16, kdesdk-4.8.1-1.fc16, kdetoys-4.8.1-1.fc16, kdeutils-4.8.1-1.fc16, kdevelop-4.2.3-5.fc16, kdf-4.8.1-1.fc16, kfloppy-4.8.1-1.fc16, kgamma-4.8.1-1.fc16, kgeography-4.8.1-1.fc16, kgpg-4.8.1-1.fc16, khangman-4.8.1-1.fc16, kig-4.8.1-1.fc16, kimono-4.8.1-1.fc16, kiten-4.8.1-1.fc16, klettres-4.8.1-1.fc16, kmag-4.8.1-1.fc16, kmousetool-4.8.1-1.fc16, kmouth-4.8.1-1.fc16, kmplot-4.8.1-1.fc16, kolourpaint-4.8.1-1.fc16, konsole-4.8.1-1.fc16, kremotecontrol-4.8.1-1.fc16, kross-interpreters-4.8.1-1.fc16, kruler-4.8.1-1.fc16, ksaneplugin-4.8.1-1.fc16, ksecrets-4.8.1-1.fc16, ksnapshot-4.8.1-1.fc16, kstars-4.8.1-1.fc16, ktimer-4.8.1-1.fc16, ktorrent-4.2.0-1.fc16, ktouch-4.8.1-1.fc16, kturtle-4.8.1-1.fc16, kwallet-4.8.1-1.fc16, kwordquiz-4.8.1-1.fc16, libkdcraw-4.8.1-1.fc16, libkdeedu-4.8.1-1.fc16, libkexiv2-4.8.1-1.fc16, libkipi-4.8.1-1.fc16, libksane-4.8.1-1.fc16, libktorrent-1.2.0-1.fc16, marble-4.8.1-1.fc16, okular-4.8.1-1.fc16, oxygen-gtk-1.2.0-2.fc16, oxygen-gtk2-1.2.1-1.fc16, oxygen-icon-theme-4.8.1-1.fc16, parley-4.8.1-1.fc16, pykde4-4.8.1-1.fc16, qyoto-4.8.1-1.fc16, rocs-4.8.1-1.fc16, ruby-korundum-4.8.1-1.fc16, ruby-qt-4.8.1-1.fc16, smokegen-4.8.1-1.fc16, smokekde-4.8.1-1.fc16, smokeqt-4.8.1-1.fc16, step-4.8.1-1.fc16, superkaramba-4.8.1-1.fc16, svgpart-4.8.1-1.fc16, sweeper-4.8.1-1.fc16, xsettings-kde-0.12.3-2.fc16.1, kde-runtime-4.8.1-2.fc16, kde-workspace-4.8.1-2.fc16, kdeplasma-addons-4.8.1-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.7.1-1.fc16 analitza-4.8.1-1.fc16 ark-4.8.1-1.fc16 blinken-4.8.1-1.fc16 cantor-4.8.1-1.fc16 digikam-2.5.0-3.fc16 filelight-4.8.1-1.fc16 gwenview-4.8.1-1.fc16 jovie-4.8.1-1.fc16 kaccessible-4.8.1-1.fc16 kactivities-4.8.1-1.fc16 kalgebra-4.8.1-1.fc16 kalzium-4.8.1-1.fc16 kamera-4.8.1-1.fc16 kanagram-4.8.1-1.fc16 kate-4.8.1-1.fc16 kbruch-4.8.1-1.fc16 kcalc-4.8.1-1.fc16 kcharselect-4.8.1-1.fc16 kcolorchooser-4.8.1-1.fc16 kde-baseapps-4.8.1-1.fc16 kde-l10n-4.8.1-2.fc16 kde-printer-applet-4.8.1-1.fc16 kde-wallpapers-4.8.1-1.fc16 kdeaccessibility-4.8.1-1.fc16 kdeadmin-4.8.1-1.fc16 kdeartwork-4.8.1-1.fc16 kdebindings-4.8.1-1.fc16 kdeedu-4.8.1-1.fc16 kdegames-4.8.1-1.fc16 kdegraphics-4.8.1-1.fc16 kdegraphics-mobipocket-4.8.1-1.fc16 kdegraphics-strigi-analyzer-4.8.1-1.fc16 kdegraphics-thumbnailers-4.8.1-1.fc16 kdelibs-4.8.1-1.fc16 kdemultimedia-4.8.1-1.fc16 kdenetwork-4.8.1-1.fc16.1 kdepim-4.8.1-2.fc16 kdepim-runtime-4.8.1-1.fc16 kdepimlibs-4.8.1-1.fc16 kdesdk-4.8.1-1.fc16 kdetoys-4.8.1-1.fc16 kdeutils-4.8.1-1.fc16 kdevelop-4.2.3-5.fc16 kdf-4.8.1-1.fc16 kfloppy-4.8.1-1.fc16 kgamma-4.8.1-1.fc16 kgeography-4.8.1-1.fc16 kgpg-4.8.1-1.fc16 khangman-4.8.1-1.fc16 kig-4.8.1-1.fc16 kimono-4.8.1-1.fc16 kiten-4.8.1-1.fc16 klettres-4.8.1-1.fc16 kmag-4.8.1-1.fc16 kmousetool-4.8.1-1.fc16 kmouth-4.8.1-1.fc16 kmplot-4.8.1-1.fc16 kolourpaint-4.8.1-1.fc16 konsole-4.8.1-1.fc16 kremotecontrol-4.8.1-1.fc16 kross-interpreters-4.8.1-1.fc16 kruler-4.8.1-1.fc16 ksaneplugin-4.8.1-1.fc16 ksecrets-4.8.1-1.fc16 ksnapshot-4.8.1-1.fc16 kstars-4.8.1-1.fc16 ktimer-4.8.1-1.fc16 ktorrent-4.2.0-1.fc16 ktouch-4.8.1-1.fc16 kturtle-4.8.1-1.fc16 kwallet-4.8.1-1.fc16 kwordquiz-4.8.1-1.fc16 libkdcraw-4.8.1-1.fc16 libkdeedu-4.8.1-1.fc16 libkexiv2-4.8.1-1.fc16 libkipi-4.8.1-1.fc16 libksane-4.8.1-1.fc16 libktorrent-1.2.0-1.fc16 marble-4.8.1-1.fc16 okular-4.8.1-1.fc16 oxygen-gtk-1.2.0-2.fc16 oxygen-gtk2-1.2.1-1.fc16 oxygen-icon-theme-4.8.1-1.fc16 parley-4.8.1-1.fc16 pykde4-4.8.1-1.fc16 qyoto-4.8.1-1.fc16 rocs-4.8.1-1.fc16 ruby-korundum-4.8.1-1.fc16 ruby-qt-4.8.1-1.fc16 smokegen-4.8.1-1.fc16 smokekde-4.8.1-1.fc16 smokeqt-4.8.1-1.fc16 step-4.8.1-1.fc16 superkaramba-4.8.1-1.fc16 svgpart-4.8.1-1.fc16 sweeper-4.8.1-1.fc16 xsettings-kde-0.12.3-2.fc16.1 kde-runtime-4.8.1-2.fc16 kde-workspace-4.8.1-2.fc16 kdeplasma-addons-4.8.1-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3474/akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-1.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-2.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-2.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-2.fc16,kdepim-runtime-4.8.1-1.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-2.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.1-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1
then log in and leave karma (feedback).
Comment 11 Fedora Update System 2012-03-14 22:29:45 EDT
Package akonadi-1.7.1-1.fc16, analitza-4.8.1-1.fc16, ark-4.8.1-1.fc16, blinken-4.8.1-1.fc16, cantor-4.8.1-1.fc16, digikam-2.5.0-3.fc16, filelight-4.8.1-1.fc16, jovie-4.8.1-1.fc16, kaccessible-4.8.1-1.fc16, kactivities-4.8.1-1.fc16, kalgebra-4.8.1-1.fc16, kalzium-4.8.1-1.fc16, kamera-4.8.1-1.fc16, kanagram-4.8.1-1.fc16, kate-4.8.1-1.fc16, kbruch-4.8.1-1.fc16, kcalc-4.8.1-1.fc16, kcharselect-4.8.1-1.fc16, kcolorchooser-4.8.1-1.fc16, kde-baseapps-4.8.1-1.fc16, kde-l10n-4.8.1-2.fc16, kde-printer-applet-4.8.1-1.fc16, kde-wallpapers-4.8.1-1.fc16, kdeaccessibility-4.8.1-1.fc16, kdeadmin-4.8.1-1.fc16, kdeartwork-4.8.1-1.fc16, kdebindings-4.8.1-1.fc16, kdeedu-4.8.1-1.fc16, kdegames-4.8.1-1.fc16, kdegraphics-4.8.1-1.fc16, kdegraphics-mobipocket-4.8.1-1.fc16, kdegraphics-strigi-analyzer-4.8.1-1.fc16, kdegraphics-thumbnailers-4.8.1-1.fc16, kdelibs-4.8.1-1.fc16, kdemultimedia-4.8.1-1.fc16, kdenetwork-4.8.1-1.fc16.1, kdepimlibs-4.8.1-1.fc16, kdesdk-4.8.1-1.fc16, kdetoys-4.8.1-1.fc16, kdeutils-4.8.1-1.fc16, kdevelop-4.2.3-5.fc16, kdf-4.8.1-1.fc16, kfloppy-4.8.1-1.fc16, kgamma-4.8.1-1.fc16, kgeography-4.8.1-1.fc16, kgpg-4.8.1-1.fc16, khangman-4.8.1-1.fc16, kig-4.8.1-1.fc16, kimono-4.8.1-1.fc16, kiten-4.8.1-1.fc16, klettres-4.8.1-1.fc16, kmag-4.8.1-1.fc16, kmousetool-4.8.1-1.fc16, kmouth-4.8.1-1.fc16, kmplot-4.8.1-1.fc16, kolourpaint-4.8.1-1.fc16, konsole-4.8.1-1.fc16, kremotecontrol-4.8.1-1.fc16, kross-interpreters-4.8.1-1.fc16, kruler-4.8.1-1.fc16, ksaneplugin-4.8.1-1.fc16, ksecrets-4.8.1-1.fc16, ksnapshot-4.8.1-1.fc16, kstars-4.8.1-1.fc16, ktimer-4.8.1-1.fc16, ktorrent-4.2.0-1.fc16, ktouch-4.8.1-1.fc16, kturtle-4.8.1-1.fc16, kwallet-4.8.1-1.fc16, kwordquiz-4.8.1-1.fc16, libkdcraw-4.8.1-1.fc16, libkdeedu-4.8.1-1.fc16, libkexiv2-4.8.1-1.fc16, libkipi-4.8.1-1.fc16, libksane-4.8.1-1.fc16, libktorrent-1.2.0-1.fc16, marble-4.8.1-1.fc16, okular-4.8.1-1.fc16, oxygen-gtk-1.2.0-2.fc16, oxygen-icon-theme-4.8.1-1.fc16, parley-4.8.1-1.fc16, pykde4-4.8.1-1.fc16, qyoto-4.8.1-1.fc16, kde-plasma-daisy-0.0.4.25-4.fc16, gwenview-4.8.1-2.fc16, kdepim-4.8.1-3.fc16, kdepim-runtime-4.8.1-2.fc16, oxygen-gtk2-1.2.2-1.fc16, rocs-4.8.1-1.fc16, ruby-korundum-4.8.1-1.fc16, ruby-qt-4.8.1-1.fc16, smokegen-4.8.1-1.fc16, smokekde-4.8.1-1.fc16, smokeqt-4.8.1-1.fc16, step-4.8.1-1.fc16, superkaramba-4.8.1-1.fc16, svgpart-4.8.1-1.fc16, sweeper-4.8.1-1.fc16, xsettings-kde-0.12.3-2.fc16.1, kde-runtime-4.8.1-2.fc16, kde-workspace-4.8.1-2.fc16, kdeplasma-addons-4.8.1-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.7.1-1.fc16 analitza-4.8.1-1.fc16 ark-4.8.1-1.fc16 blinken-4.8.1-1.fc16 cantor-4.8.1-1.fc16 digikam-2.5.0-3.fc16 filelight-4.8.1-1.fc16 jovie-4.8.1-1.fc16 kaccessible-4.8.1-1.fc16 kactivities-4.8.1-1.fc16 kalgebra-4.8.1-1.fc16 kalzium-4.8.1-1.fc16 kamera-4.8.1-1.fc16 kanagram-4.8.1-1.fc16 kate-4.8.1-1.fc16 kbruch-4.8.1-1.fc16 kcalc-4.8.1-1.fc16 kcharselect-4.8.1-1.fc16 kcolorchooser-4.8.1-1.fc16 kde-baseapps-4.8.1-1.fc16 kde-l10n-4.8.1-2.fc16 kde-printer-applet-4.8.1-1.fc16 kde-wallpapers-4.8.1-1.fc16 kdeaccessibility-4.8.1-1.fc16 kdeadmin-4.8.1-1.fc16 kdeartwork-4.8.1-1.fc16 kdebindings-4.8.1-1.fc16 kdeedu-4.8.1-1.fc16 kdegames-4.8.1-1.fc16 kdegraphics-4.8.1-1.fc16 kdegraphics-mobipocket-4.8.1-1.fc16 kdegraphics-strigi-analyzer-4.8.1-1.fc16 kdegraphics-thumbnailers-4.8.1-1.fc16 kdelibs-4.8.1-1.fc16 kdemultimedia-4.8.1-1.fc16 kdenetwork-4.8.1-1.fc16.1 kdepimlibs-4.8.1-1.fc16 kdesdk-4.8.1-1.fc16 kdetoys-4.8.1-1.fc16 kdeutils-4.8.1-1.fc16 kdevelop-4.2.3-5.fc16 kdf-4.8.1-1.fc16 kfloppy-4.8.1-1.fc16 kgamma-4.8.1-1.fc16 kgeography-4.8.1-1.fc16 kgpg-4.8.1-1.fc16 khangman-4.8.1-1.fc16 kig-4.8.1-1.fc16 kimono-4.8.1-1.fc16 kiten-4.8.1-1.fc16 klettres-4.8.1-1.fc16 kmag-4.8.1-1.fc16 kmousetool-4.8.1-1.fc16 kmouth-4.8.1-1.fc16 kmplot-4.8.1-1.fc16 kolourpaint-4.8.1-1.fc16 konsole-4.8.1-1.fc16 kremotecontrol-4.8.1-1.fc16 kross-interpreters-4.8.1-1.fc16 kruler-4.8.1-1.fc16 ksaneplugin-4.8.1-1.fc16 ksecrets-4.8.1-1.fc16 ksnapshot-4.8.1-1.fc16 kstars-4.8.1-1.fc16 ktimer-4.8.1-1.fc16 ktorrent-4.2.0-1.fc16 ktouch-4.8.1-1.fc16 kturtle-4.8.1-1.fc16 kwallet-4.8.1-1.fc16 kwordquiz-4.8.1-1.fc16 libkdcraw-4.8.1-1.fc16 libkdeedu-4.8.1-1.fc16 libkexiv2-4.8.1-1.fc16 libkipi-4.8.1-1.fc16 libksane-4.8.1-1.fc16 libktorrent-1.2.0-1.fc16 marble-4.8.1-1.fc16 okular-4.8.1-1.fc16 oxygen-gtk-1.2.0-2.fc16 oxygen-icon-theme-4.8.1-1.fc16 parley-4.8.1-1.fc16 pykde4-4.8.1-1.fc16 qyoto-4.8.1-1.fc16 kde-plasma-daisy-0.0.4.25-4.fc16 gwenview-4.8.1-2.fc16 kdepim-4.8.1-3.fc16 kdepim-runtime-4.8.1-2.fc16 oxygen-gtk2-1.2.2-1.fc16 rocs-4.8.1-1.fc16 ruby-korundum-4.8.1-1.fc16 ruby-qt-4.8.1-1.fc16 smokegen-4.8.1-1.fc16 smokekde-4.8.1-1.fc16 smokeqt-4.8.1-1.fc16 step-4.8.1-1.fc16 superkaramba-4.8.1-1.fc16 svgpart-4.8.1-1.fc16 sweeper-4.8.1-1.fc16 xsettings-kde-0.12.3-2.fc16.1 kde-runtime-4.8.1-2.fc16 kde-workspace-4.8.1-2.fc16 kdeplasma-addons-4.8.1-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3474/kde-plasma-daisy-0.0.4.25-4.fc16,akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-2.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-2.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-2.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-3.fc16,kdepim-runtime-4.8.1-2.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-2.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.2-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2012-03-17 20:04:25 EDT
akonadi-1.7.1-1.fc16, analitza-4.8.1-1.fc16, ark-4.8.1-1.fc16, blinken-4.8.1-1.fc16, cantor-4.8.1-1.fc16, digikam-2.5.0-3.fc16, filelight-4.8.1-1.fc16, jovie-4.8.1-1.fc16, kaccessible-4.8.1-1.fc16, kactivities-4.8.1-1.fc16, kalgebra-4.8.1-1.fc16, kalzium-4.8.1-1.fc16, kamera-4.8.1-1.fc16, kanagram-4.8.1-1.fc16, kate-4.8.1-1.fc16, kbruch-4.8.1-1.fc16, kcalc-4.8.1-1.fc16, kcharselect-4.8.1-1.fc16, kcolorchooser-4.8.1-1.fc16, kde-baseapps-4.8.1-1.fc16, kde-l10n-4.8.1-2.fc16, kde-printer-applet-4.8.1-1.fc16, kde-wallpapers-4.8.1-1.fc16, kdeaccessibility-4.8.1-1.fc16, kdeadmin-4.8.1-1.fc16, kdeartwork-4.8.1-1.fc16, kdebindings-4.8.1-1.fc16, kdeedu-4.8.1-1.fc16, kdegames-4.8.1-1.fc16, kdegraphics-4.8.1-1.fc16, kdegraphics-mobipocket-4.8.1-1.fc16, kdegraphics-strigi-analyzer-4.8.1-1.fc16, kdegraphics-thumbnailers-4.8.1-1.fc16, kdemultimedia-4.8.1-1.fc16, kdenetwork-4.8.1-1.fc16.1, kdepimlibs-4.8.1-1.fc16, kdesdk-4.8.1-1.fc16, kdetoys-4.8.1-1.fc16, kdeutils-4.8.1-1.fc16, kdevelop-4.2.3-5.fc16, kdf-4.8.1-1.fc16, kfloppy-4.8.1-1.fc16, kgamma-4.8.1-1.fc16, kgeography-4.8.1-1.fc16, kgpg-4.8.1-1.fc16, khangman-4.8.1-1.fc16, kig-4.8.1-1.fc16, kimono-4.8.1-1.fc16, kiten-4.8.1-1.fc16, klettres-4.8.1-1.fc16, kmag-4.8.1-1.fc16, kmousetool-4.8.1-1.fc16, kmouth-4.8.1-1.fc16, kmplot-4.8.1-1.fc16, kolourpaint-4.8.1-1.fc16, konsole-4.8.1-1.fc16, kremotecontrol-4.8.1-1.fc16, kross-interpreters-4.8.1-1.fc16, kruler-4.8.1-1.fc16, ksaneplugin-4.8.1-1.fc16, ksecrets-4.8.1-1.fc16, ksnapshot-4.8.1-1.fc16, kstars-4.8.1-1.fc16, ktimer-4.8.1-1.fc16, ktorrent-4.2.0-1.fc16, ktouch-4.8.1-1.fc16, kturtle-4.8.1-1.fc16, kwallet-4.8.1-1.fc16, kwordquiz-4.8.1-1.fc16, libkdcraw-4.8.1-1.fc16, libkdeedu-4.8.1-1.fc16, libkexiv2-4.8.1-1.fc16, libkipi-4.8.1-1.fc16, libksane-4.8.1-1.fc16, libktorrent-1.2.0-1.fc16, marble-4.8.1-1.fc16, okular-4.8.1-1.fc16, oxygen-gtk-1.2.0-2.fc16, oxygen-icon-theme-4.8.1-1.fc16, parley-4.8.1-1.fc16, pykde4-4.8.1-1.fc16, qyoto-4.8.1-1.fc16, kde-plasma-daisy-0.0.4.25-4.fc16, gwenview-4.8.1-2.fc16, kdepim-4.8.1-3.fc16, kdepim-runtime-4.8.1-2.fc16, oxygen-gtk2-1.2.2-1.fc16, rocs-4.8.1-1.fc16, ruby-korundum-4.8.1-1.fc16, ruby-qt-4.8.1-1.fc16, smokegen-4.8.1-1.fc16, smokekde-4.8.1-1.fc16, smokeqt-4.8.1-1.fc16, step-4.8.1-1.fc16, superkaramba-4.8.1-1.fc16, svgpart-4.8.1-1.fc16, sweeper-4.8.1-1.fc16, xsettings-kde-0.12.3-2.fc16.1, kde-runtime-4.8.1-2.fc16, kde-workspace-4.8.1-6.fc16, kde-plasma-smooth-tasks-0.0.1-0.4.20120313hge8a97edfdebc.fc16, kdelibs-4.8.1-2.fc16, kdeplasma-addons-4.8.1-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.